<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                                 |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: paypal_ipn.php,v 1.2 2004/09/02 06:33:30 shidairiki Exp $
//

define('HEADING_TITLE', 'PayPal Instant Payment Notifications');

define('TABLE_HEADING_ORDER_NUMBER', 'Order No');
define('TABLE_HEADING_TXN_TYPE', 'Transaction Type');
define('TABLE_HEADING_PAYMENT_STATUS', 'Payment Status');
define('TABLE_HEADING_PAYMENT_AMOUNT', 'Amount');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_DATE_ADDED', 'Date Added');

define('TEXT_INFO_PAYPAL_IPN_HEADING', 'PayPal IPN');
define('TEXT_DISPLAY_NUMBER_OF_TRANSACTIONS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> IPN\'s)');

//Details section
define('HEADING_DEATILS_CUSTOMER_REGISTRATION_TITLE', 'PayPal Customer Registration Details');
define('HEADING_DETAILS_REGISTRATION_TITLE', 'PayPal IPN Transaction Details');
define('TEXT_INFO_ENTRY_ADDRESS', 'Address');
define('TEXT_INFO_ORDER_NUMBER', 'Order Number');
define('TEXT_INFO_TXN_TYPE', 'Transaction Type');
define('TEXT_INFO_PAYMENT_STATUS', 'Payment Status');
define('TEXT_INFO_PAYMENT_AMOUNT', 'Amount');
define('ENTRY_FIRST_NAME', 'First Name');
define('ENTRY_LAST_NAME', 'Last Name');
define('ENTRY_BUSINESS_NAME', 'Business Name');
define('ENTRY_ADDRESS_NAME', 'Address Name');
define('ENTRY_ADDRESS_STREET', 'Address Street');
define('ENTRY_ADDRESS_CITY', 'Address City');
define('ENTRY_ADDRESS_ZIP', 'Address Zip');
define('ENTRY_ADDRESS_STATE', 'Address State');
define('ENTRY_ADDRESS_COUNTRY', 'Address Country');
//EMAIL ALREADY DEFINED IN ORDERS
define('ENTRY_EBAY_ID', 'Ebay ID');
define('ENTRY_PAYER_ID', 'Payer ID');
define('ENTRY_PAYER_STATUS', 'Payer Status');
define('ENTRY_ADDRESS_STATUS', 'Address Status');
define('ENTRY_PAYMENT_TYPE', 'Payment Type');
define('ENTRY_PAYMENT_STATUS', 'Payment Status');
define('ENTRY_PENDING_REASON', 'Pending Reason');
define('ENTRY_INVOICE', 'Invoice');
define('ENTRY_PAYMENT_DATE', 'Payment Date');
define('ENTRY_CURRENCY', 'Currency');
define('ENTRY_GROSS_AMOUNT', 'Gross Amount');
define('ENTRY_PAYMENT_FEE', 'Payment Fee');
define('ENTRY_EXCHANGE_RATE', 'Exchange Rate');
define('ENTRY_CART_ITEMS', 'No Of Cart Items');
define('ENTRY_CUSTOMER_COMMENTS', 'Customer Comments');

?>